IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_document_view]') AND type = 'U')
CREATE TABLE [dbo].[mps_document_view]
(
    [docv_id] bigint NOT NULL IDENTITY(1, 1),
    [docv_docid] bigint NULL DEFAULT((0)),
    [docv_bcid] int NULL DEFAULT((0)),
    [docv_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [docv_dpid] int NULL DEFAULT((0)),
    [docv_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [docv_cuid] int NULL DEFAULT((0)),
    [docv_cuname] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [docv_date] datetime NULL DEFAULT(getdate()),
    [docv_lastdate] datetime NULL DEFAULT(getdate()),
    [docv_click] int NULL DEFAULT((0)),
    [docv_read] int NULL DEFAULT((0)),
    [docv_like] int NULL DEFAULT((0)),
    [docv_dislike] int NULL DEFAULT((0)),
    [docv_location] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [docv_sharecode] varchar(32) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [docv_fsharecode] varchar(32) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_document_view] PRIMARY KEY ([docv_id] ASC)
)